Bug 15609

Summary: New locale: cmn_TW
Product: glibc Reporter: Wei-Lun Chao <bluebat>
Component: localedataAssignee: Not yet assigned to anyone <unassigned>
Status: RESOLVED FIXED    
Severity: normal CC: cjlhomeaddress, libc-locales
Priority: P2 Flags: fweimer: security-
Version: 2.18   
Target Milestone: ---   
Host: Target:
Build: Last reconfirmed:
Bug Depends on: 15963    
Bug Blocks:    
Attachments: cmn_TW localedata
Updated cmn_TW localedata
Updated cmn_TW localedata

Description Wei-Lun Chao 2013-06-12 16:13:05 UTC
Created attachment 7072 [details]
cmn_TW localedata

Dear maintainers,

Please find attached the locale definition for cmn_TW to be
considered for inclusion in glibc.
Comment 1 Wei-Lun Chao 2013-06-18 15:41:37 UTC
Created attachment 7082 [details]
Updated cmn_TW localedata
Comment 2 Chris Leonard 2013-09-22 02:05:22 UTC
Please add

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 
% This file is a part of GNU C Library (glibc) and contains locale data. The
% Free Software Foundation does not claim any copyright interest in the
% locale data contained in this file. The foregoing does not affect the
% license of GNU C Library (glibc) as a whole. It does not exempt you from the
% conditions of the license if your use would otherwise be governed by
% that license.
% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Comment 3 Wei-Lun Chao 2013-09-23 02:46:25 UTC
Created attachment 7211 [details]
Updated cmn_TW localedata

Attachment updated.
Comment 4 Chris Leonard 2013-09-24 02:40:06 UTC
fixed by commit 77eb79caa4bc2b3a7ba8e214eba9c1b6763f6af2